MyGUI 3.2.2

MyGUI::MemberObsolete< Type > Class Template Reference

`#include <MyGUI_DeprecatedTypes.h>`

Inheritance diagram for MyGUI::MemberObsolete< Type >:
[legend]

## Detailed Description

### template<typename Type>
class MyGUI::MemberObsolete< Type >

Definition at line 13 of file MyGUI_DeprecatedTypes.h.

The documentation for this class was generated from the following file:

- MyGUI_DeprecatedTypes.h